@import "//fonts.googleapis.com/css?family=Montserrat";
.timeleft-text{font-size:18px;font-weight:400;color:#004;line-height:35px}
.dailydeal{margin-bottom:-5px}
.dailydeal-sidebar-product-name a{color:#203548;font-size:13px;font-weight:700;margin:0 0 5px;color:#666!important;font-family:georgia;font-size:14px;text-decoration:none}
.btn-dailydeal{background:none repeat scroll 0 0 transparent;border:0 none;cursor:pointer;height:52px;margin:0;overflow:visible;padding:0;width:auto}
.btn-dailydeal span{background:url(../../images/magegiant/dailydeal/bnt-add-to-cart.png) no-repeat scroll 0 0 transparent;color:#FFF;float:left;font-family:Impact;font-size:30px;font-weight:400;height:52px;line-height:47px;overflow:visible;padding:0 0 0 25px;position:relative;text-align:center;white-space:nowrap}
.btn-dailydeal span span{background-position:100% 0;padding:0 25px 0 0}
.block-dailydeal{font-family:georgia;border:1px solid #c2bfbb}
.block-dailydeal div.last{background:none transparent!important}
.block-dailydeal .block-content{background:none repeat scroll 0 0 #F5F5F5}
.sidebardailydeal .dailydeal-sidebar-product-name a{font-weight:400}
.block-subscribe .block-content{padding:6px}
.sidebar-product-image img{margin-left:0;border:1px solid #FDFDFD}
.dailydeal-price,.save-sold,.time-left,.block-dailydeal .time-left{width:100%;float:left}
.block-dailydeal .time-left{border-top:1px dashed #B8B8B8;margin-top:6px;padding:5px 0;font-size:14px;font-weight:400;color:#828282}
.block-dailydeal .time-left label,.block-dailydeal .time-left div span{font-weight:400;color:#828282;font-size:14px}
.block-dailydeal .time-left div span{color:#ff9f07;font-family:Impact;font-size:14px}
.dailydeal-price li,.save-sold li{float:left}
.dailydeal-price .special-price .price{font-family:Impact;font-size:23px;font-weight:400;color:#ff9f07}
.dailydeal-price .old-price{margin-top:6px;margin-left:14px}
.dailydeal-price .old-price .price{font-size:13px;font-weight:400;color:#666}
.save-sold li label{display:block;color:#f14141;font-size:14px;font-weight:400}
.save-sold li.lastspecial{margin-right:0!important}
.save-sold li.special-price{margin-right:15px;text-align:center}
.sidebardailydeal .time-left .text-time{color:#fff!important;font-weight:400!important;font-size:14px;font-family:"Open Sans"}
.save-sold .special-price .price{color:#f14141;font-family:"Open Sans";font-size:14px;font-weight:400}
.timeleft li{display:inline-block}
.dailydeal-grid .product-image{width:340px!important;height:190px!important;margin:0!important;padding:0!important;background:#f5f5f5;float:left}
.dailydeal-grid li.last{margin-left:20px!important}
.dailydeal-grid{width:702px!important;background:none transparent!important;font-family:georgia;border:0 none}
.dailydeal-grid li.item{width:340px;padding:0!important;position:relative;margin:10px 0}
.dailydeal-grid .wrap-grid-action{width:100%;float:left}
.dailydeal-grid .wrap-grid-action .btn-dailydeal{float:left;width:158px;margin-right:25px}
.dailydeal-grid .time-left .timeleft-text{color:#ff9f07;margin-left:5px}
.dailydeal-grid li.item .bg-bottom-dailydeal{position:relative;bottom:0;height:11px;width:100%;background:url(../../images/magegiant/dailydeal/bg_bottom_li.png) no-repeat scroll left bottom;float:left}
.dailydeal-grid .time-left li,.dailydeal-grid .time-left .timeleft{float:left;line-height:35px;color:#828282;font-size:14px;font-family:georgia}
.dailydeal-grid .wrap-grid-action .save-sold{float:left;width:auto}
.bottom-grid-dailydeal{background:#f5f5f5;padding:17px;float:left}
.wrap-grid-action button.btn-dailydeal{float:left}
.product-essential .wrap-timeleft-detail li{float:left;margin:10px 0 10px 5px}
.product-essential .wrap-timeleft-detail li.time-day{margin-left:15px}
.product-essential .wrap-timeleft-detail li.time-sec{margin-right:0}
.product-essential .wrap-timeleft-detail .timeleft-text{display:block;width:30px;background:url(../../images/magegiant/dailydeal/bg-digital.png) no-repeat;height:78px;width:72px;color:#fff;font-size:35px;line-height:65px;text-align:center;position:relative;margin-left:0}
.product-essential .bg-saleoff .off-label{font-size:12px}
.product-essential .bg-saleoff span{margin-top:4px;color:#d40909;display:inline-block;font-size:20px}
.product-essential .bg-saleoff span.dailydeal-item-left{font-size:13px}
.product-view .product-shop .wrap-timeleft-detail{border:1px solid #fff;width:100%;float:left;margin-bottom:20px}
.product-view .product-shop .timeleft{width:100%;text-align:left}
.bottom-product-dailydeal{margin-bottom:0;position:absolute;top:50%;margin-top:-23px;width:100%;opacity:.5;transition:all .3s}
.item-area:hover .bottom-product-dailydeal{opacity:1}
.dailydeal-list li .product-image{width:340px!important;height:190px!important;margin:0!important;padding:0!important}
.dailydeal-list .product-shop{margin-left:350px}
.wrapper-dailydeal{float:left;width:100%}
.wrapper-dailydeal .dailydeal-title{_background:url(../../images/magegiant/dailydeal/border-dailydeal.png) no-repeat scroll center top rgba(0,0,0,0);float:left;width:100%;text-align:center}
.wrapper-dailydeal .dailydeal-title h2{font:normal 25px "Open Sans";text-transform:uppercase;color:#666;margin-top:30px}
.wrapper-dailydeal .dailydeal-title p{font:normal 12px Arial;color:#909090}
.daily-category-products{float:left;width:100%}
.daily-category-products .sub-dailydeal{float:left;width:100%!important}
.daily-category-products .sub-dailydeal .item{float:left;width:270px;margin-right:30px;border:1px solid #e3e3e3;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px}
.daily-category-products .sub-dailydeal .item:hover{border:1px solid #a0a0a0}
.daily-category-products .sub-dailydeal .last{margin:0}
.daily-category-products .sub-dailydeal .item .product-image{float:left;width:100%}
.daily-category-products .sub-dailydeal .item .product-image img{text-align:center;border:1px solid #e7e7e7;display:block}
.daily-category-products .sub-dailydeal .bottom-home-dailydeal .product-name{float:left;width:100%;margin-top:10px}
.daily-category-products .sub-dailydeal .bottom-home-dailydeal .product-name a{color:#666;float:left;font:16px "Open Sans";text-align:center;width:100%;margin:0}
.sub-dailydeal .item-daily-top{position:relative;min-height:248px;margin-bottom:20px}
.item-daily-top ul.dailydeal-price{background:url(../../images/magegiant/dailydeal/bg-price1.png) repeat scroll 0 0 rgba(0,0,0,0);margin:0;position:absolute;bottom:0;opacity:0}
.item-daily-top ul.dailydeal-price li{height:32px;line-height:32px;margin:0;padding:0;width:50%;text-align:center}
.item-daily-top ul.dailydeal-price li.special-price span{font-size:16px!important;color:#f14141!important}
.item-daily-top ul.dailydeal-price li span.price{font:normal 14px "Open Sans";color:#fff}
.item-daily-top:hover .dailydeal-price{opacity:1}
.bottom-home-dailydeal ul.time-left{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px;position:absolute;margin-bottom:0;left:0;right:0;text-align:center;top:50%;margin-top:-23px}
.bottom-home-dailydeal ul.time-left li{width:45px;height:45px;margin:2px;background-color:#d40909}
.bottom-home-dailydeal ul.time-left li span{color:#fff}
.bottom-home-dailydeal ul.time-left li span.timeleft-text{display:block;text-align:center;font-family:'Montserrat',sans-serif}
.bottom-home-dailydeal ul.time-left li span.text-time{display:block;text-align:center;font-size:10px;color:#ffbdbd;text-transform:uppercase;line-height:1px}
.block-dailydeal-new .sidebardailydeal{margin-bottom:30px}
.block-dailydeal-new .sidebardailydeal a{float:left;width:100%}
.block-dailydeal-new .item-daily-top{position:relative;min-height:180px;margin-bottom:20px;float:left}
.dailydeal-sidebar-product-name{float:left;width:100%;margin-top:10px}
.dailydeal-sidebar-product-name a{text-align:center}
.dailydeal-item-left{font-size:12px}
.product-view .save-sold{float:none}
.product-view .save-sold:after{content:"";display:block;clear:both}
.product-view .timeleft{text-align:center}
.product-view .wrap-timeleft-detail .text-time{text-transform:uppercase;font-weight:700}
.product-view .bottom-product-dailydeal{position:relative;margin:0;opacity:1;margin-bottom:40px}
.product-view .bottom-home-dailydeal ul.time-left{position:relative;float:none;padding:0;margin:0}
.product-view .bottom-home-dailydeal ul.time-left li{width:60px;height:60px;margin:0}
.product-view .bottom-home-dailydeal ul.time-left li + li{margin-left:8px}
.product-view .bottom-home-dailydeal ul.time-left li.timeleft{background:none;width:100%;height:auto;margin:0}
.product-view .bottom-home-dailydeal ul.time-left li span.timeleft-text{font-size:24px;line-height:45px}
.products-list .item .details-area .bottom-product-dailydeal{position:relative;margin-top:0;opacity:1}
.products-list .item .details-area .bottom-home-dailydeal ul.time-left{position:relative;margin-top:0;padding:0;float:none;text-align:left}
.products-list .item .details-area .bottom-home-dailydeal ul.time-left li{margin:0}
.products-list .item .details-area .bottom-home-dailydeal ul.time-left li + li{margin-left:4px}